/* add custom site CSS here */
/* IIDC custom CSS */
.image-float-left {
    margin: 0px 20px 0px 0px;
    float: left;
}
.image-float-right {
    margin: 0px 0px 0px 20px;
    float: right;
}
 .custom-box .text {
	 background: #fff;
	 padding: 1em;
}
 
 span.lw_events_repeats_until:not(:empty)::before {
     content: "until - ";
 }
/*iidc custom DR */

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    font-size: 60%;
    color: #7a7a7a;
    line-height: 0;
}
.vcard {
    display: inline-block;
    margin: 0 0 1.25rem 0;
    border: 1px solid #DDDDDD;
    padding: 0.625rem 0.75rem;
    font-size: 1rem;
    width: 100%;
}
.vcard .fn {
    font-weight: normal;
    font-size: 1.5rem;
}
.vcard li {
    margin: 0;
    display: block;
}
.vcard hr {
    margin: 0.5rem auto;
}
